Пользователи Windows XP не смогут использовать iCloud 2011 года

Пользователи Windows XP не смогут использовать iCloud 2011 года
Самая популярная операционная система Windows XP не будет совместима с облачным сервисом Apple iCloud. Это особо нигде не афишировалось, но в официальном пресс-релизе, посвящённом этому сервису говорится, что пользователям PC для работы с iCloud требуется либо Windows Vista, либо Windows 7. Вряд ли здесь нужно искать какой-то особый подтекст. Все-таки Apple не в первый раз отказывается от поддержки старых версий ОС, как сторонних, так и своих собственных.
Источник: Планета iPhone
Вернуться8720000
 
Комментарии
Оставлять комментарии могут только зарегистрированные пользователи.
Nic   Пароль
Зарегистрироваться           Напомнить пароль